## deepin-face 1.0.2

=== debian/changelog ===
deepin-face (1.0.2-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Mon, 21 Feb 2022 11:13:10 +0800

deepin-face (1.0.0.0) unstable; urgency=medium

  * Initial Release.

 -- echengqi <echengqi@uniontech.com>  Mon, 06 Dec 2021 14:43:38 +0800
