## deepin-face 1.0.6

=== debian/changelog ===
deepin-face (1.0.6-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Thu, 15 Sep 2022 13:09:00 +0800
