=== debian/control ===
--- 
+++ 
@@ -6,9 +6,6 @@
 	pkg-config,
 	qt5-qmake,
 	qtbase5-dev,
-	libopencv-core-dev,
-	libopencv-highgui-dev,
-	libopencv-imgproc-dev,
 	libdtkcore-dev,
 	seetaface-boxes,
 	seetaface-landmarker,
@@ -38,6 +35,8 @@
 	  seetaface-pose-estimation,
 	  seetaface-authorize,
 	  seetaface-tennis,
-	  seetaface-models
+	  seetaface-models,
+	  libqt5multimedia5-plugins,
+	  gstreamer1.0-plugins-bad
 Description: Face recognition service 
  deepin-face is a face recognition service implemented by the open source face recognition engine seetaface
