## deepin-face 2.0.8

=== debian/changelog ===
deepin-face (2.0.8) unstable; urgency=medium

  * fit: Camera occupied with no feedback

 -- Lv Peilong <lvpeilong@uniontech.com>  Thu, 10 Apr 2025 19:46:05 +0800

deepin-face (2.0.7) unstable; urgency=medium

  * fix: 修复人脸录入过程中,关闭窗口后,人脸设备未即时退出问题
  * feat: Upgrade to QT6

 -- Lv Peilong <lvpeilong@uniontech.com>  Wed, 19 Mar 2025 15:45:11 +0800

deepin-face (2.0.6) unstable; urgency=medium

  * fix: 修复测试机有摄像头,登录方式没有显示生物认证入口问题

 -- ChengqiE <echengqi@uniontech.com>  Thu, 06 Mar 2025 19:46:55 +0800

deepin-face (2.0.5) unstable; urgency=medium

  * feat: 对deepin-face服务进行安全加固

 -- fuleyi <fuleyi@uniontech.com>  Fri, 18 Oct 2024 15:29:48 +0800

deepin-face (2.0.4) unstable; urgency=medium

  * fix: deepin-face出现崩溃
  * chore: 异步处理人脸数据验证

 -- dengbo <dengbo@uniontech.com>  Fri, 7 Apr 2022 13:38:45 +0800
