=== debian/rules ===
--- 
+++ 
@@ -2,8 +2,6 @@
 # See debhelper(7) (uncomment to enable)
 # output every command that modifies files on the build system.
 export DH_VERBOSE = 1
-export QT_SELECT=5
-
 
 # see FEATURE AREAS in dpkg-buildflags(1)
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
@@ -16,8 +14,8 @@
 
 
 %:
-	dh $@
-
+	dh $@ --buildsystem qmake6
 
 override_dh_auto_install:
 	dh_auto_install -- prefix=/usr
+	dh_installtmpfiles deepin-face.tmpfiles
