## deepin-face 2.0.10

=== debian/changelog ===
deepin-face (2.0.10) unstable; urgency=medium

  * chore: change license from LGPL to GPL
  * fix: improve enrollment stop sequence and thread safety

 -- zhangkun <zhangkun2@uniontech.com>  Thu, 16 Oct 2025 20:49:50 +0800

deepin-face (2.0.9) unstable; urgency=medium

  * feat: add Debian packaging configuration

 -- zhangkun <zhangkun2@uniontech.com>  Wed, 09 Jul 2025 16:48:33 +0800
